
Robotics Systems Commons - Bug #169
Provide matrix operations in StaticMatrix
01/05/2011 10:23 PM - J. Wienke

Status: Rejected Start date: 01/05/2011
Priority: Normal Due date:
Assignee: J. Wienke % Done: 0%
Category: Math Estimated time: 4.00 hours
Target version: 0.2
Description

Share code with DynamicMatrix imported in ticket #168.

History
#1 - 04/06/2011 12:57 PM - J. Wienke
- Status changed from New to In Progress

#2 - 04/06/2011 01:00 PM - J. Wienke
- Tracker changed from Tasks to Feature

#3 - 04/06/2011 01:00 PM - J. Wienke
- Tracker changed from Feature to Bug

#4 - 04/06/2011 01:00 PM - J. Wienke
- Status changed from In Progress to New

#5 - 04/06/2011 01:01 PM - J. Wienke

I wanna close this as rejected..... grr

#6 - 04/06/2011 01:04 PM - J. Wienke
- Status changed from New to Rejected

We wont provide matrix classes anymore. Eigen is sufficient for everything
